
/*INICIO-DESKTOP-p1*/
.idx1-tpl148-p1-footer { background-color: #fff; background-image: inherit;}
.idx1-tpl148-p1-copyright { font-family:"Montserrat", sans-serif; font-weight: 400; font-size: 16px; margin-top: 10px; margin-bottom: 10px; color: #000;}
.idx1-tpl148-p1-copyright img{ width: 40px; height: 17px;}
/*FIM*/
@media screen and (min-width: 1200px) {}
/* SMARTPHONE */
@media only screen and (max-width : 768px) { .idx1-tpl148-p1-copyright { font-size: 12px; }}
.idx1-tpl148-p1-copyright {margin-top: 20px;margin-bottom: 20px;font-family: bebas_neuebook,Arial,Helvetica,sans-serif;font-size: 18px;}

/*INICIO-DESKTOP-p1*/
.idx1-tpl1620 {width: 100%;padding: 0;margin: 0;}
.idx1-tpl1620-whatsapp-plug-icon {position: fixed;z-index: 1000;bottom: 25px;right: 25px;width: 60px;height: 60px;-webkit-border-radius: 50%;cursor: pointer;background-color: #0ba360;transition: .3s;background-position: center;background-repeat: no-repeat;background-image: url('/images/whatsplug.svg');background-size: 50% auto;display: flex;justify-content: center;align-items: center;}
.idx1-tpl1620-whatsapp-plug-icon:hover {background-color: #15cc74;}
.idx1-tpl1620-whatsapp-plug-icon svg {width: 30px;height: 30px;}
.idx1-tpl1620-whatsapp-plug-icon::after,
.idx1-tpl1620-whatsapp-plug-icon::before {content: '';position: absolute;opacity: 0;border: 4px solid #0ba360;left: -10px;top: -10px;right: -10px;bottom: -10px;-webkit-border-radius: 50%;animation: WaveWhatsApp 1.5s ease infinite;}
.idx1-tpl1620-whatsapp-plug-icon::after {animation-delay: .5s;}
.idx1-tpl1620-whatsapp-plug-icon:hover::after {border: 4px solid #15cc74;}
.idx1-tpl1620-whatsapp-plug-icon:hover::before {border: 4px solid #15cc74;}
@keyframes WaveWhatsApp {0% {transform: scale(0.5);}
50% {opacity: 1;}
100% {transform: scale(1.2);opacity: 0;}}
/*FIM*/
@media (max-width: 768px){
}
.idx1-tpl1620-whatsapp-plug-icon:hover {background-color: #0ba360;}
.idx1-tpl1620-whatsapp-plug-icon:hover::after {border: 4px solid #0ba360;}

/*INICIO-DESKTOP-p1*/
.idx1-tpl1768{ width: 100%; height: 100%; background-color: inherit; padding: 0px; margin: 0px;}
/*FIM*/

/*INICIO-DESKTOP-p1*/
.idx1-tpl2239{ width: 100%; margin: 0; padding: 0 0 15px 0; background-color: #e8e5e5;}
.idx1-tpl2239 a,
.idx1-tpl2239 a:hover{ text-decoration: none;}
.idx1-tpl2239-container{ max-width: 1200px; width: 100%; margin: 0 auto; display: flex; flex-direction: column; gap: 15px;}
.idx1-tpl2239-menu-topo{ display: flex; justify-content: flex-end;}
.idx1-tpl2239-logo-menu-botao{ display: flex; justify-content: space-between; position: relative; align-items: center;}
.idx1-tpl2239-logo{ width: 210px;}
.idx1-tpl2239-logo a{ width: 210px;}
.idx1-tpl2239-logo-header-img{ width: 210px; height: auto; object-fit: cover;}
.idx1-tpl2239-menu-topo-1 li a{ font: 700 13px/13px Roboto Condensed, sans-serif; color: #1c2b80; text-transform: uppercase; letter-spacing: 0.07em; border-right: 1px solid #cecdcd; padding: 10px 16px; height: 41px; display: flex; align-items: center;}
.idx1-tpl2239-logo-menu-mobile{ display: none; align-items: center; cursor: pointer; padding: 10px 0; background: #cacaca; justify-content: space-between;}
.idx1-tpl2239-menu-2{ display: flex;}
.idx1-tpl2239-Loja-carrinho{ width: 21px; height: 21px;}
.idx1-tpl2239-menu-2 li a{ padding: 5px !important; font: 700 14px/28px 'Roboto Condensed', sans-serif; text-transform: uppercase; letter-spacing: 0.05em; color: #304884;}
.idx1-tpl2239-logo-header-img{ position: relative; z-index: 1;}
.idx1-tpl2239-vencimento{ position: absolute; top: 15px; color: #fff; right: 5px; padding-left: 170px; font: 6px/6px 'Roboto', sans-serif;}
.idx1-tpl2239-data{ position: absolute; top: 18px; color: #fff; right: 8px; padding-left: 170px; font: 14px/24px 'Roboto', sans-serif;}
.idx1-tpl2239-botao-img{ width: 100%; height: auto; object-fit: cover;}
.idx1-tpl2239-menuSand span{ width: 100%; height: 2px; background-color: #234a81; display: block; }
.idx1-tpl2239-botao{ position: relative;}
.idx1-tpl2239-menu-2.active .navbar-nav{ margin: 7.5px 0;}
/*FIM*/
@media(max-width: 786px) { .idx1-tpl2239{ padding: 0; } .idx1-tpl2239-menu-topo{ padding: 0 15px; justify-content: normal; } .idx1-tpl2239-logo-header-img{ width: auto; height: 67px; } .idx1-tpl2239-menu-topo-1 li a{ white-space: nowrap; height: auto; } .idx1-tpl2239-menu-topo-1 ul{ display: flex; flex-direction: row; flex-wrap: wrap; justify-content: center; margin: 0; } .idx1-tpl2239-logo-menu-mobile { display: flex; padding: 8px 15px; } .idx1-tpl2239-menu-2 { display: none; flex-direction: column; width: 100%; background: #fff; padding: 10px 0; } .idx1-tpl2239-menu-2.active { display: flex; } .idx1-tpl2239-menuSand{ width: 40px; display: flex; flex-direction: column; justify-content: center; cursor: pointer; border: 1px solid #234a81; border-radius: 4px; padding: 9px 10px; row-gap: 4px; } .idx1-tpl2239-logo-menu-escrito{ font: 700 18px/20px Roboto Condensed, sans-serif; letter-spacing: 0.10em; margin: 0; color: #000; } .idx1-tpl2239-logo-menu-botao{ display: grid; grid-template-columns: 1fr; } .idx1-tpl2239-botao-img{ width: auto; height: 46px; float: right; } .idx1-tpl2239-logo{ height: 67px; width: auto; object-fit: cover; margin: 10px 15px 20px 15px; } .idx1-tpl2239-botao-link{ margin: 30px 0; }
}

/*INICIO-DESKTOP-p1*/
.idx1-tpl2274 { width: 100%; margin: 0; padding: 0; background-color: transparent;}
.idx1-tpl2274-container { max-width: 1200px; width: 100%; margin: 0 auto; padding: 0;}
.idx1-tpl2274-midia-video{ display: grid; grid-template-columns: 7fr 5fr; grid-column-gap: 30px; margin: 0px 0px 30px 0px;}
.idx1-tpl2274-youtubeVideoCode { width: 100%;}
.idx1-tpl2274-youtubeVideoCode lite-youtube,
.idx1-tpl2274-midia-video iframe { width: 100%; height: auto; aspect-ratio: 16 / 9;}
.idx1-tpl2274-comunicado-container { width: 100%; display: flex; flex-direction: column; gap: 7px;}
#idx1-tpl2274-BarResultado{ color: #60605D; float: left; font: 18px/18px Arial,Helvetica,sans-serif; margin: 0 30px 20px 145px; max-width: 1200px; width: 100%; margin: 0 auto;}
#idx1-tpl2274-BarResultado table { border: 2px solid #CBCBCB;}
#idx1-tpl2274-BarResultado table tr { height: 42px;}
#idx1-tpl2274-BarResultado table tr th { border: 2px solid #cbcbcb
}
#idx1-tpl2274-BarResultado table tr td { border: 2px solid #cbcbcb;}
#idx1-tpl2274-BarResultado .idx1-tpl2274-result_header { background-color: #2c4485; color: #fff;}
#idx1-tpl2274-BarResultado .idx1-tpl2274-result_header th, td { font-family: Arial !important; font-size: 18px;}
/*FIM*/
/* SMARTPHONE */
@media only screen and (max-width : 767px) {
}

/*INICIO-DESKTOP-p1*/
.idx1-tpl2295 { width:100%; margin:inherit; padding: 50px 0; background-color: #2c4386;}
.idx1-tpl2295-container{ max-width: 1200px; width: 100%; margin: 0 auto; padding: 0; display: grid; grid-template-columns: 45% 55%; grid-column-gap: 0;}
.idx1-tpl2295-left{ width: 100%; margin: 0; padding: 0; display: flex; flex-direction: column; justify-content: space-between;}
.idx1-tpl2295-left-top{ width: 100%; display: grid; grid-template-columns: 42% 52%; grid-column-gap: 0;}
.idx1-tpl2295-left-top-left img{ width: auto; height: 110px; object-fit: cover; padding-right: 15px; border-right: 3px solid #fff;}
.idx1-tpl2295-left-top-right{ width: 100%;}
.idx1-tpl2295-left-top-right ul{ display: flex; flex-direction: column;}
.idx1-tpl2295-left-top-right ul li ul{ display: none; flex-direction: column;}
.idx1-tpl2295-left-top-right ul li a{ padding-top: 0; padding-bottom: 0; font: 400 18px/30px "Bebas Neue",Arial,Helvetica,sans-serif; color: #fff; text-transform: uppercase; letter-spacing: .15em; line-height: 27px; background-color: inherit;}
.idx1-tpl2295-left-top-right ul li a:hover,
.idx1-tpl2295-left-top-right ul li a:focus{ background-color: inherit;}
.idx1-tpl2295 .nav .open>a:hover,
.idx1-tpl2295 .nav .open>a:focus,
.idx1-tpl2295 .nav .open>a:active{ background-color: inherit;}
.idx1-tpl2295 .dropdown-menu{ background-color: #2c4386; font: 400 13px/20px "Bebas Neue",Arial,Helvetica,sans-serif;}
.idx1-tpl2295-left-bottom{ width: 100%; display: grid; grid-template-columns: 110px 270px; gap: 50px; padding-top: 30px;}
.idx1-tpl2295-associado{ display: flex; gap: 5px;}
.idx1-tpl2295-autorizado{ display: flex; gap: 5px;}
.idx1-tpl2295-associado-img,
.idx1-tpl2295-autorizado-img{ width: auto; height: 35px;}
.idx1-tpl2295-associado,
.idx1-tpl2295-autorizado{ font: 400 11px/13px swis721_cn_btroman,Arial,Helvetica,sans-serif; color: #fff; margin: 0; text-transform: uppercase; align-items: center;}
.idx1-tpl2295-right{
}
.idx1-tpl2295-right-top{ display: flex; justify-content: space-around; border-bottom: #fff solid 3px; padding-bottom: 10px;}
.idx1-tpl2295-right-top-left img{ height: 116px; width: auto; object-fit: cover;}
.idx1-tpl2295-right-middle{ display: flex; gap: 20px; padding-top: 10px; justify-content: center;}
.idx1-tpl2295-right-middle img{ width: 40px; height: 40px; object-fit: cover;}
.idx1-tpl2295-right-bottom{ padding-top: 40px;}
.idx1-tpl2295-dados-empresa{ font: 500 15px / 20px "Roboto", Arial, Helvetica, sans-serif; color: #fff; margin: 0; text-align: center;}
.idx1-tpl2295-aviso { font: 400 17px/30px "Bebas Neue",Arial,Helvetica,sans-serif; color: #fff; margin: 0; text-align: center; letter-spacing: 3px;}
.idx1-tpl2295-aviso strong { font: 700 17px/30px "Bebas Neue",Arial,Helvetica,sans-serif;}
/*FIM*/
@media (max-width: 768px){ .idx1-tpl2295{ padding: 50px 15px; } .idx1-tpl2295-container{ grid-template-columns: 1fr; grid-column-gap: 30px; } .idx1-tpl2295-left{ gap: 30px; } .idx1-tpl2295-left-top{ grid-template-columns: 1fr; } .idx1-tpl2295-left-top-left img{ width: 100%; height: auto; padding-left: 15px; } .idx1-tpl2295-left-bottom{ grid-template-columns: 1fr; gap: 0; justify-items: center; padding-bottom: 0; padding-top: 0; } .idx1-tpl2295-right-top{ flex-direction: column; align-items: center; gap: 0; padding-bottom: 0; } .idx1-tpl2295-right-bottom{ display: flex; flex-direction: column; gap: 0; } .idx1-tpl2295-left-top-right ul{ width: 280px; margin: 0 auto; } .idx1-tpl2295-aviso{ letter-spacing: 1px; }
}
